.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m4{transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.400000px;}
._2{margin-left:-2.400000px;}
._3{margin-left:-1.344000px;}
._0{width:7.480000px;}
._1{width:9.936000px;}
._4{width:147.200000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:15.188800px;}
.fs3{font-size:24.000000px;}
.fs9{font-size:31.769600px;}
.fsa{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs6{font-size:34.496800px;}
.fse{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fsb{font-size:54.055600px;}
.fs8{font-size:56.740400px;}
.fsd{font-size:57.400000px;}
.fsc{font-size:117.750000px;}
.fs1{font-size:124.448400px;}
.y18{bottom:-239.192327px;}
.y3{bottom:17.069671px;}
.y12{bottom:18.319338px;}
.y17{bottom:24.632619px;}
.y1{bottom:35.425241px;}
.y8{bottom:35.769560px;}
.y0{bottom:58.108160px;}
.y1a{bottom:303.836857px;}
.yd{bottom:304.204647px;}
.ya{bottom:588.052753px;}
.y19{bottom:589.192128px;}
.y15{bottom:633.026417px;}
.y16{bottom:638.677037px;}
.y14{bottom:736.701173px;}
.y1d{bottom:792.935971px;}
.y1e{bottom:848.386879px;}
.yb{bottom:870.976824px;}
.yc{bottom:872.268649px;}
.y9{bottom:872.609550px;}
.y1b{bottom:961.431404px;}
.y1c{bottom:963.968110px;}
.yf{bottom:1079.843528px;}
.y11{bottom:1090.940819px;}
.y10{bottom:1105.579746px;}
.y13{bottom:1131.799515px;}
.ye{bottom:1152.803677px;}
.y2{bottom:1207.915963px;}
.y7{bottom:1212.322840px;}
.y6{bottom:1212.444070px;}
.y5{bottom:1221.728158px;}
.y4{bottom:1237.679418px;}
.y21{bottom:1264.124327px;}
.y20{bottom:1276.657460px;}
.y1f{bottom:1289.190592px;}
.h7{height:11.847264px;}
.h6{height:18.000000px;}
.he{height:24.000000px;}
.hd{height:24.271974px;}
.h9{height:24.596218px;}
.ha{height:25.059200px;}
.h13{height:27.000000px;}
.h15{height:28.520000px;}
.h5{height:30.000000px;}
.h14{height:30.520000px;}
.h2{height:33.000000px;}
.h8{height:36.000000px;}
.h10{height:36.433474px;}
.hc{height:40.699047px;}
.h12{height:43.796200px;}
.hb{height:51.574980px;}
.hf{height:64.593486px;}
.h11{height:79.363500px;}
.h4{height:87.113880px;}
.h3{height:90.434526px;}
.h1{height:1256.731374px;}
.h0{height:1356.485994px;}
.w3{width:71.830800px;}
.w4{width:76.447551px;}
.w2{width:129.191530px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x16{left:0.441622px;}
.x2{left:8.709388px;}
.x10{left:18.490016px;}
.x15{left:26.832981px;}
.x0{left:58.108160px;}
.xc{left:63.464365px;}
.x12{left:64.594625px;}
.x7{left:67.447394px;}
.x18{left:68.586770px;}
.x13{left:70.761154px;}
.x1b{left:110.372461px;}
.x1c{left:138.521649px;}
.x8{left:209.555342px;}
.xd{left:279.484752px;}
.xe{left:312.462158px;}
.x9{left:345.828547px;}
.xa{left:351.663290px;}
.xb{left:354.794522px;}
.xf{left:380.227894px;}
.x14{left:441.665310px;}
.x6{left:629.042932px;}
.x17{left:634.739810px;}
.x4{left:721.403231px;}
.x5{left:732.063686px;}
.x3{left:768.674789px;}
.x11{left:804.342717px;}
.x1a{left:813.316212px;}
.x19{left:821.924195px;}
.x1{left:885.330679px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.574509pt;}
._2{margin-left:-1.404278pt;}
._3{margin-left:-0.786396pt;}
._0{width:4.376666pt;}
._1{width:5.813710pt;}
._4{width:86.129040pt;}
.fs4{font-size:8.887206pt;}
.fs3{font-size:14.042778pt;}
.fs9{font-size:18.588894pt;}
.fsa{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fs6{font-size:20.184621pt;}
.fse{font-size:21.064167pt;}
.fs2{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs5{font-size:28.085556pt;}
.fsb{font-size:31.628783pt;}
.fs8{font-size:33.199702pt;}
.fsd{font-size:33.585645pt;}
.fsc{font-size:68.897381pt;}
.fs1{font-size:72.816720pt;}
.y18{bottom:-139.955200pt;}
.y3{bottom:9.987733pt;}
.y12{bottom:10.718933pt;}
.y17{bottom:14.412933pt;}
.y1{bottom:20.727867pt;}
.y8{bottom:20.929333pt;}
.y0{bottom:34.000000pt;}
.y1a{bottom:177.779733pt;}
.yd{bottom:177.994933pt;}
.ya{bottom:344.078933pt;}
.y19{bottom:344.745600pt;}
.y15{bottom:370.393733pt;}
.y16{bottom:373.700000pt;}
.y14{bottom:431.055467pt;}
.y1d{bottom:463.959333pt;}
.y1e{bottom:496.404533pt;}
.yb{bottom:509.622267pt;}
.yc{bottom:510.378133pt;}
.y9{bottom:510.577600pt;}
.y1b{bottom:562.548667pt;}
.y1c{bottom:564.032933pt;}
.yf{bottom:631.833467pt;}
.y11{bottom:638.326667pt;}
.y10{bottom:646.892133pt;}
.y13{bottom:662.233733pt;}
.ye{bottom:674.523600pt;}
.y2{bottom:706.770667pt;}
.y7{bottom:709.349200pt;}
.y6{bottom:709.420133pt;}
.y5{bottom:714.852400pt;}
.y4{bottom:724.185733pt;}
.y21{bottom:739.659067pt;}
.y20{bottom:746.992400pt;}
.y1f{bottom:754.325733pt;}
.h7{height:6.932021pt;}
.h6{height:10.532084pt;}
.he{height:14.042778pt;}
.hd{height:14.201915pt;}
.h9{height:14.391635pt;}
.ha{height:14.662533pt;}
.h13{height:15.798126pt;}
.h15{height:16.687501pt;}
.h5{height:17.553473pt;}
.h14{height:17.857733pt;}
.h2{height:19.308820pt;}
.h8{height:21.064167pt;}
.h10{height:21.317800pt;}
.hc{height:23.813654pt;}
.h12{height:25.625847pt;}
.hb{height:30.177333pt;}
.hf{height:37.794667pt;}
.h11{height:46.436835pt;}
.h4{height:50.971704pt;}
.h3{height:52.914667pt;}
.h1{height:735.333333pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w4{width:44.730667pt;}
.w2{width:75.592000pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x16{left:0.258400pt;}
.x2{left:5.096000pt;}
.x10{left:10.818800pt;}
.x15{left:15.700400pt;}
.x0{left:34.000000pt;}
.xc{left:37.134000pt;}
.x12{left:37.795333pt;}
.x7{left:39.464533pt;}
.x18{left:40.131200pt;}
.x13{left:41.403467pt;}
.x1b{left:64.580667pt;}
.x1c{left:81.051200pt;}
.x8{left:122.614133pt;}
.xd{left:163.530933pt;}
.xe{left:182.826533pt;}
.x9{left:202.349733pt;}
.xa{left:205.763733pt;}
.xb{left:207.595867pt;}
.xf{left:222.477333pt;}
.x14{left:258.425333pt;}
.x6{left:368.062933pt;}
.x17{left:371.396267pt;}
.x4{left:422.104400pt;}
.x5{left:428.342000pt;}
.x3{left:449.763733pt;}
.x11{left:470.633600pt;}
.x1a{left:475.884133pt;}
.x19{left:480.920800pt;}
.x1{left:518.020933pt;}
}
